repositories:
- name: cilium
  url: https://helm.cilium.io

releases:
- name: cilium
  namespace: cilium
  chart: cilium/cilium
  version: 1.8.10
  installed: true
  wait: true
  values:
    - values.yaml
    - values-gke.yaml

#    Uncomment one of the below values depending on your cloud provider
#    - values-eks.yaml
